/*! * Layana HTML 1.0.0 by WowThemes.net * All rights reserved http://www.wowthemes.net */
html,body {
    width:100%;
    height:100%;
}
body {
    font-family:Open Sans,'Helvetica Neue',Arial,sans-serif;
    font-size:15px;
    color:#777;
    line-height:1.7;
}
hr {
    max-width:50px;
    border-color:#f05f40;
    border-width:3px;
}
hr.light {
    border-color:#fff;
}
a {
    color:#0896de;
    -webkit-transition:all .35s;
    -moz-transition:all .35s;
    transition:all .35s;
}
a:hover,a:focus {
    color:#eb3812;
}
h1,h2,h3,h4,h5,h6 {
    font-family:'Dosis','Helvetica Neue',Arial,sans-serif;
}
p {
    margin-bottom:20px;
    text-align: justify;
    font-family:Open Sans,'Helvetica Neue',Arial,sans-serif;
    font-size:18px;
}
.btn {
    padding:16px 30px;
    margin-top:15px;
}
.bg-primary {
    background-color:#73c4ed;
}
.bg-dark {
    color:#ccc;
    background-color:#222;
}
.bg-gray {
    background-color:#f4f4f4;
}
.bg-darkgray {
    background-color:#eaeaea;
}
.bg-gray h2,.bg-darkgray h2 {
    color:#111;
}
.text-faded {
    color:rgba(255,255,255,.7) !Important;
}
section {
    padding:20px 0;
}
aside {
    padding:50px 0;
}
.no-padding {
    padding:0;
}
.navbar-default {
    border-color:rgba(34,34,34,.05);
    font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
    background-color:#fff;
    -webkit-transition:all .35s;
    -moz-transition:all .35s;
    transition:all .35s;
}
.navbar-default .navbar-header .navbar-brand {
    text-transform:uppercase;
    font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
    font-weight:700;
    color:#f05f40;
}
.navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus {
    color:#eb3812;
}
.navbar-default .nav>li>a,.navbar-default .nav>li>a:focus {
    text-transform:uppercase;
    font-size:14px;
    font-weight:600;
    font-family:Dosis;
    color:#222;
    letter-spacing:0.8px;
}
.navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus:hover {
    color:#f05f40;
}
.navbar-default .nav>li.active>a,.navbar-default .nav>li.active>a:focus {
    color:#0f99df!important;
    background-color:transparent;
}
.navbar-default .nav>li.active>a:hover,.navbar-default .nav>li.active>a:focus:hover {
    background-color:transparent;
}
@media(min-width:768px) {
    .navbar-default {
        border:0;
        background-color:rgba(255,255,255,0.98);
        box-shadow:0 1px 0px rgba(0,0,0,0.03);
    }
    .navbar-default .navbar-header .navbar-brand:hover,.navbar-default .navbar-header .navbar-brand:focus {
        color:#333;
    }
    .navbar-default .nav>li>a,.navbar-default .nav>li>a:focus {
        color:#333;
        font-family: Open Sans,'Helvetica Neue',Arial,sans-serif;
    }
    .navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus:hover {
        color:#333;
    }
    .navbar-default.affix .navbar-header .navbar-brand {
        color:#f05f40;
    }
    .navbar-default.affix .navbar-header .navbar-brand:hover,.navbar-default.affix .navbar-header .navbar-brand:focus {
        color:#eb3812;
    }
    .navbar-default.affix .nav>li>a,.navbar-default.affix .nav>li>a:focus {
        color:#222;
    }
    .navbar-default.affix .nav>li>a:hover,.navbar-default.affix .nav>li>a:focus:hover {
        color:#f05f40;
    }
}
header {
    position:relative;
    width:100%;
    min-height:auto;
    text-align:center;
    color:#fff;
    background-image:url(../img/header.jpg);
    background-position:center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
    -o-background-size:cover;
}
header .header-content {
    position:relative;
    width:100%;
    padding:100px 15px;
    text-align:center;
}
header .header-content .header-content-inner h1 {
    margin-top:0;
    margin-bottom:0;
    text-transform:uppercase;
    font-weight:700;
}
header .header-content .header-content-inner hr {
    margin:30px auto;
}
header .header-content .header-content-inner p {
    margin-bottom:50px;
    font-size:16px;
    font-weight:300;
    color:rgba(255,255,255,.7);
}
@media(min-width:768px) {
    header {
        min-height:100%;
    }
    header .header-content {
        position:absolute;
        top:50%;
        padding:0 50px;
        -webkit-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
        transform:translateY(-50%);
    }
    header .header-content .header-content-inner {
        margin-right:auto;
        margin-left:auto;
        max-width:1000px;
    }
    header .header-content .header-content-inner p {
        margin-right:auto;
        margin-left:auto;
        max-width:80%;
        font-size:18px;
    }
}
.section-heading {
    margin-top: 20px;
    line-height:1.4;
    font-size:34px;
    color:#111;
    font-family: Open Sans,'Helvetica Neue',Arial,sans-serif;
}
.service-box {
    margin:50px auto 0;
    max-width:400px;
}
@media(min-width:992px) {
    .service-box {
        margin:20px auto 0;
    }
}
.service-box p {
    margin-bottom:0;
}
.portfolio-box {
    display:block;
    position:relative;
    margin:0 auto;
    max-width:650px;
}
.portfolio-box .portfolio-box-caption {
    display:block;
    position:absolute;
    bottom:0;
    width:100%;
    height:100%;
    text-align:center;
    color:#fff;
    opacity:0;
    background:rgba(240,95,64,.9);
    -webkit-transition:all .35s;
    -moz-transition:all .35s;
    transition:all .35s;
    font-family:Dosis;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position:absolute;
    top:50%;
    width:100%;
    text-align:center;
    transform:translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding:0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform:uppercase;
    font-size:14px;
    font-weight:600;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size:18px;
}
.portfolio-box:hover .portfolio-box-caption {
    opacity:1;
}
@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size:16px;
    }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size:22px;
    }
}
.call-to-action h2 {
    margin:0 auto 20px;
}
.text-primary {
    color:#f05f40;
}
.no-gutter>[class*=col-] {
    padding-right:0;
    padding-left:0;
}
.btn-default {
    border-color:#fff;
    color:#222;
    background-color:#fff;
    -webkit-transition:all .35s;
    -moz-transition:all .35s;
    transition:all .35s;
}
.btn-default:hover,.btn-default:focus,.btn-default.focus,.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
    border-color:#ededed;
    color:#222;
    background-color:#f2f2f2;
}
.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
    background-image:none;
}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active {
    border-color:#fff;
    background-color:#fff;
}
.btn-default .badge {
    color:#fff;
    background-color:#222;
}
.btn-primary {
    border-color:#ece6e4;
    color:#fff;
    background-color:#0896de;
    -webkit-transition:all .35s;
    -moz-transition:all .35s;
    transition:all .35s;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
    border-color: #1fed97;
    color: #fff;
    background-color: #2999bd;
}
.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
    background-image:none;
}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active {
    border-color:#f05f40;
    background-color:#f05f40;
}
.btn-primary .badge {
    color:#f05f40;
    background-color:#fff;
}
.btn {
    border:0;
    border-radius:300px;
    text-transform:uppercase;
    font-family:'Open Sans','Helvetica Neue',Arial,sans-serif;
    font-weight:700;
}
.btn-xl {
    padding:15px 30px;
}
::-moz-selection {
    text-shadow:none;
    color:#fff;
    background:#222;
}
::selection {
    text-shadow:none;
    color:#fff;
    background:#222;
}
img::selection {
    color:#fff;
    background:0 0;
}
img::-moz-selection {
    color:#fff;
    background:0 0;
}
body {
    webkit-tap-highlight-color:#222;
}
.carousel-caption {
    top:20%;
}
.main-container {
    padding:40px 15px;
}
.skyblue {
    background-color:#22c8ff;
}
.deepskyblue {
    background-color:#00bfff;
}
.darkerskyblue {
    background-color:#00a6dd;
}
.carousel-indicators {
    bottom:50;
}
.intro .carousel-control.right,.intro .carousel-control.left {
    background-image:none;
    display:none;
}
.carousel-indicators li,.carousel-indicators li.active {
    width:15px;
    height:15px;
    margin:0;
}
.intro .item {
    min-height:680px;
    height:100%;
    width:100%;
    background-size:cover;
}
.carousel-caption h1 {
    font-size:70px;
    color:#fff;
    margin-top:10px;
    margin-bottom:10px;
    letter-spacing:3px;

}
.carousel-caption h2 {
    font-size:30px;
    letter-spacing:1px;
    font-weight:300;
}
.carousel .icon-container {
    display:inline-block;
    font-size:25px;
    line-height:25px;
    padding:1em;
    text-align:center;
    border-radius:50%;
}
.carousel-caption button {
    border-color:#00bfff;
    margin-top: 1em;
}
/* Animation delays */
.carousel-caption h3:first-child {
    -webkit-animation-delay:1s;
    animation-delay:1s;
}
.carousel-caption h3:nth-child(2) {
    -webkit-animation-delay:2s;
    animation-delay:2s;
}
.carousel-caption button {
    -webkit-animation-delay:3s;
    animation-delay:3s;
}
.carousel-control,.carousel-caption {
    text-shadow:none;
}
.intro .item:before {
    content:"";
    background-color:rgba(0,0,0,0.5);
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:1;
}
.carousel-caption .btn {
    margin-top:10px;
    font-size:11px;
    padding:17px 20px;
    margin-left:5px;
    margin-right:5px;
    min-width:150px;
    text-align:center;
    color:#c1c1c1;
}
.btn {
    font-size:11px;
    text-transform:uppercase;
    letter-spacing:2px;
    border-radius:3px;
    font-weight:600;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
.btn-ghost {
    border:1px solid #eee;
    color:#fff;
    background:0;
}
.btn-ghost:hover {
    background:#fff;
}
.btn-white {
    background-color:#fff;
    border:1px solid #fff;
    color:#222;
}
.btn-round {
    border-radius:300px;
    border:0;
    font-weight:700;
}
.btn-round:hover {
    border-radius:300px;
}
.equal-heights .col-md-4 {
    padding-left:0;
    padding-right:0;
}
.equal-heights .box {
    padding:60px;
}
.w-middle {
    transform-style:preserve-3d;
}
@media(min-width:780px) {
    .w-middle .box {
        position:relative;
        top:50%;
        -webkit-transform:translateY(-50%);
        -ms-transform:translateY(-50%);
        transform:translateY(-50%);
    }
}
.box h2 {
    font-size:26px;
    margin-bottom:20px;
    margin-top:0;
}
.equal-heights img {
    max-width:100%;
    height:auto;
    width:100%;
    display:block;
}
.iconbox {
    display:inline-block;
    width:80px;
    height:80px;
    color:#fff;
    border-radius:50%;
    line-height:90px;
}
.teambox h2 {
    margin:0;
    font-size:17px;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:1px;
    padding:20px 20px 5px 20px;
    text-align:center;
}
.teambox p {
    margin:0;
    padding:0px 20px 15px 20px;
    font-size:14px;

    font-weight:300;
    text-align:center;
}
.team-social a {
    background:rgba(0,0,0,0.05);
    height:40px;
    width:40px;
    text-align:center;
    border-radius:5px;
    color:#fff;
    line-height:40px;
    font-size:15px;
    -webkit-transition:all .3s ease-in;
    -moz-transition:all .3s ease-in;
    -o-transition:all .3s ease-in;
    transition:all .3s ease-in;
    display:inline-block;
    margin-bottom:3px;
    margin-right:4px;
}
.team-social {
    padding:0 20px 20px 20px;
    text-align:center;
}
.overlay-image {
    width:100%;
    height:100%;
    overflow:hidden;
    position:relative;
    text-align:center;
    background:#222
}
.port-zoom-link p {
    width:100%;
}
.overlay-image .mask,.overlay-image .content {
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
    top:0;
    left:0
}
.view-overlay img {
    -webkit-transform:scaleY(1);
    -moz-transform:scaleY(1);
    -o-transform:scaleY(1);
    -ms-transform:scaleY(1);
    transform:scaleY(1);
    -webkit-transition:all .7s ease-in-out;
    -moz-transition:all .7s ease-in-out;
    -o-transition:all .7s ease-in-out;
    -ms-transition:all .7s ease-in-out;
    transition:all .7s ease-in-out
}
.view-overlay .mask {
    -webkit-transition:all .5s linear;
    -moz-transition:all .5s linear;
    -o-transition:all .5s linear;
    -ms-transition:all .5s linear;
    transition:all .5s linear;
    -ms-filter:"alpha(opacity=0)";
    filter:alpha(opacity=0);
    opacity:0
}
.port-zoom-link {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    margin:auto;
    padding:0 20px;
    align-items:center;
    display:flex;
}
.view-overlay:hover img {
    -webkit-transform:scale(10);
    -moz-transform:scale(10);
    -o-transform:scale(10);
    -ms-transform:scale(10);
    transform:scale(10);
    -ms-filter:"alpha(opacity=0)";
    filter:alpha(opacity=0);
    opacity:0
}
.view-overlay:hover .mask {
    -ms-filter:"alpha(opacity=100)";
    filter:alpha(opacity=100);
    opacity: 1
}
/* Carousel */
#quote-carousel {
    padding:0 10px 30px 10px;
    margin-top:30px;
    /* Control buttons */
    /* Previous button */
    /* Next button */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background:none;
    color:#CACACA;
    font-size:2.3em;
    text-shadow:none;
    margin-top:30px;
}
#quote-carousel .carousel-control.left {
    left:0px;
}
#quote-carousel .carousel-control.right {
    right:0px;
}
#quote-carousel .carousel-indicators {
    right:50%;
    top:auto;
    bottom:0px;
    margin-right:-19px;
}
#quote-carousel .carousel-indicators li {
    width:50px;
    height:50px;
    margin:5px;
    cursor:pointer;
    border:0;
    border-radius:50px;
    opacity:0.4;
    overflow:hidden;
    transition:all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background:#333333;
    width:120px;
    height:120px;
    border-radius:100px;
    border-color:#f33;
    opacity:1;
    overflow:hidden;
}
.carousel-inner {
    min-height:300px;
    padding-top:65px;
}
.item blockquote {
    border-left:none;
    margin:0;
    font-size:24px;
    line-height:1.6;
    padding:0 0px 145px 0;
    font-weight:300;
    font-family:Georgia;
    font-style:italic;
    color:#222;
}
.item blockquote p:before {
    content:"\f10d";
    font-family:'Fontawesome';
    float:left;
    margin-right:10px;
}
.parallax-image {
    background-position:50% 0;
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-size:cover;
    position:relative;
}
.wrapsection {
    padding:0px 0;
    position:relative;
    margin:0px 0;
}
.parallax-content {
    position:relative;
    z-index:4;

}
.parallax .overlay {
    position:absolute;
    top:0;
    bottom:0;
    right:0;
    left:0;
    opacity:0.0;
    z-index:2;
}
.funfacts .icon {
    font-size:40px;
    display:inline-block;
    width:80px;
    height:80px;
    line-height:80px;
    text-align:center;
    border-radius:50%;
    margin-bottom:10px;
    clear:both;
    color:#fff;
    border:0;
    background:rgba(0,0,0,0.2);
}
.funfacts .icon a {
    color:#fff;
}
.funfacts .counter {
    font-size:70px;
    color:#fff;
    font-weight:700;
}
.funfacts h4 {
    text-transform:uppercase;
    font-size:15px;
    margin:22px 0 0;
    position:relative;
    letter-spacing:1px;
    color: #fff;
}
/*=========================*/
/* Pricing */
/*=========================*/
.wow-pricing-table {
    list-style:none;
    margin:0;
    padding:0;
    -webkit-transition:0.3s;
    -moz-transition:0.3s;
    transition:0.3s;
}
.wow-pricing-table div {
    list-style:none;
}
.wow-pricing-table>div {
    list-style:none;
    text-shadow:none;
    margin-bottom:0px;
    border:1px solid #eee;
    margin:0px 15px;
}
.wow-pricing-table>div.featured {
    z-index:1;
}
.wow-pricing-table>div.featured {
}
.wow-pricing-table>div.featured .wow-pricing-header {
    background-color:#73c4ed;
}
.wow-pricing-table:hover {

}
.wow-pricing-table .wow-pricing-header {
    text-align:center;
    padding:20px 0 10px 0;
    background-color:#73c4ed;
}
.wow-pricing-table .wow-pricing-header h5 {
    color:#fff;
    font-size:20px;
    margin:0;
    padding:0 20px 0px;
    margin-bottom: 1%;
}
.wow-pricing-table .wow-pricing-cost {
    color:#fff;
    font-size:1.500em;
    line-height:1em;
    padding-top:15px;
    background:#333;
}
.wow-pricing-table .wow-pricing-per {
    font-size:0.786em;
    color:#fff;
    background-color:#333;
    padding-bottom:10px;
}
.wow-pricing-table .wow-pricing-content {
    background:#fff;
    text-align:center;
}
.wow-pricing-table .wow-pricing-content ul {
    margin:0 !important;
    list-style:none !important;
    padding-left:0;
}
.wow-pricing-table .wow-pricing-content ul li {
    margin:0 !important;
    padding:10px 20px !important;
    border-bottom:1px solid #eee;
    list-style:none !important;
    color:#555;
}
.wow-pricing-table .wow-pricing-content ul li:nth-child(2n+2) {
    background:#F9F9F9;
}
.wow-pricing-table .wow-pricing-button {
    background:#fff;
    text-align:center;
    border-top:1px solid #fff;
    padding:35px 20px 35px;
}
.wow-pricing-table .wow-pricing-button .wow-button {
    float:none;
    margin:0 auto;
    background:#333;
    color:#fff;
    border-radius:3px;
    padding:12px 22px 14px;
}
.featured .wow-pricing-per,.featured .wow-pricing-cost,.featured .wow-pricing-button .wow-button,.buttoncolor {
    background-color: #f05f40;
}
/*=========================*/
/* Timeline */
/*=========================*/
#tline {
    padding-bottom:60px;
}
.tline-holder {
    margin:0 auto;
    padding:0px;
    padding-top:20px;
    width:100%;
    position:relative;
    overflow:hidden;
    list-style:none;
}
.tline-holder:before {
    background:#e4e4e4;
    content:"";
    left:50%;
    top:20px;
    bottom:0px;
    position:absolute;
    width:1px;
    margin-left:-1px;
    height:9999px;
}
ul .tline-holder>li {
    width:100%;
    float:left;
    display:inline-block;
}
.tline-item-content {
    width:61.5%;
}
.tline-item-txt {
    position:relative;
    padding:20px;
    background:#fff;
    border:1px solid #e4e4e4;
    margin-top:-20px;
}
.tline-item-txt h3 {
    text-transform:uppercase;
    font-size:17px;
    margin-top:10px;
    font-weight:700;
    color:#333;
}
.tline-item-txt .meta {
    color:#999;
}
.tline-item-left .tline-item-content:hover .date-icon,.tline-item-right .tline-item-content:hover .date-icon {
    -webkit-animation:pulse .3s;
    animation:pulse .3s;
}
.tline-item-left {
    float:left;
    position:relative;
}
.tline-item-left .tline-item-content {
    float:left;
}
.tline-item-left .tline-item-txt {
    margin-right:60px;
}
.tline-item-left .date-icon {
    margin-right:-20px;
    float:right;
    background-color:#303543;
    color:#fff;
}
.tline-item-right {
    float:right;
    position:relative;
}
.tline-item-right .tline-item-content {
    float:right;
}
.tline-item-right .tline-item-txt {
    margin-left:60px;
}
.tline-item-right .date-icon {
    margin-left:-20px;
    float:left;
}
.tline-item-txt:before,.tline-item-txt:after {
    content:" ";
    position:absolute;
    top:24px;
    display:block;
    width:0;
    height:0;
    border-top:solid 15px transparent;
    border-bottom:solid 15px transparent;
}
.tline-item-left .tline-item-txt:before,.tline-item-left .tline-item-txt:after {
    right:-18px;
    border-left:solid 20px #fff;
}
.tline-item-left .tline-item-txt:before {
    right:-20px;
    border-left-color:#e4e4e4;
}
.tline-item-right .tline-item-txt:before,.tline-item-right .tline-item-txt:after {
    left:-18px;
    border-right:solid 20px #fff;
}
.tline-item-right .tline-item-txt:before {
    left:-20px;
    border-right-color:#e4e4e4;
}
.date-icon {
    text-align:center;
    padding-top:12px;
    width:40px;
    height:40px;
    background-color:#ee4b28;
    border-radius:100%;
    -moz-border-radius:100%;
    -webkit-border-radius:100%;
    color:#fff;
}
.tline-start {
    width:100%;
    float:left;
    padding:0px;
    position:relative;
}
.tline-start-content {
    text-align:center;
}
.tline-start .tline-start-icon {
    margin:0 auto;
    margin-bottom:20px;
    width:12px;
    height:12px;
    background:#e4e4e4;
    border-radius:100%;
    -moz-border-radius:100%;
    -webkit-border-radius:100%;
}
.regularform input,.regularform textarea {
    margin-bottom:15px;
    padding:15px;
    border:1px solid #ddd;
    font-size:13px;
}
.regularform input[type=submit] {
    border:0;
}
.regularform textarea {
    height:150px;
}
.regularform input.norightborder {
    border-right:0;
}
.done {
    display:none;
}
.social-icons a {
    color:white;
    margin:20px;
}
.social-icons a:hover {
    color:#e9e9e9;
}
.social-icons {
    margin-top:30px;
}
h1.bottombrand {
    font-family:"Mrs Sheppards";
    color:#fff;
    font-size:60px;
    margin-top:0;
}
h1.bottombrand:first-letter {
    color:#f05f40;
}
input.error,textarea.error {
    border:1px solid red;
}
@media only screen and (max-width:768px) {
    .wow {
        visibility:visible !important;
        -webkit-animation:none !important;
        -moz-animation:none !important;
        -o-animation:none !important;
        -ms-animation:none !important;
        animation:none !important;
    }
    .tline-item-content {
        margin-bottom:30px;
    }
    .tline-item-right,.tline-item-left {
        clear:both;
        float:none;
    }
    .tline-item-content {
        width:100%;
    }
    .tline-item-left .date-icon {
        margin-right:0;
    }
    .tline-item-right .date-icon {
        margin-left:0;
    }
    .parallax {
        background-attachment:scroll !important;
        background-position:100% !Important;
    }
    .portfolio-box img,.team-thumb img {
        width:100%;
    }
    .funfacts {
        margin-bottom:30px;
    }
    .regularform input,.regularform textarea {
        width:100%;
        border:1px solid #eee;
    }
    .item blockquote {
        font-size:16px;
    }
    #quote-carousel .carousel-control {
        display:none;
    }
    .funfacts .counter {
        font-size:35px;
    }
    section {
        padding:30px 0;
    }
    .equal-heights .box {
        padding:30px;
    }
    .carousel-caption h1 {
        font-size:60px;
    }
    .section-heading {
        font-size:30px;
    }
    #quote-carousel .carousel-indicators .active {
        width:80px;
        height:80px;
    }
    #quote-carousel {
        padding:0 10px 10px 10px;
        margin-top: 30px;
    }
}



.loader-ajax{
    position: absolute;
    top: 40%;
    width: 19%;
    height: 100%;
    text-align: center;
    z-index: 100000;
    display: none;
    left: 40%;
}
.move{
    position: relative;
    animation-name: example;
    animation-duration: 4s;
}
/* Standard syntax */
@keyframes example {
    0%   { left:-350px; top:0px;}
    100%  { left:0px; top:0px;}
}



@media only screen and (max-width: 700px) {
    .carousel-caption{
        top:9%;
    }
    .allow-dropdown{

        width:100%;
    }
}
@media only screen and (min-width: 700px) {
    .carousel-caption{
        top:27%;
    }
    .allow-dropdown{

        width:50%;
    }
}
.nopadding{
    padding:0
}
.addpad{
    padding-top: 10px;
}
.newp{
    height: 50%;
}
.logoimg{
    height: 40px;
}
#logingtab{
    padding-top: 5px;
    padding-bottom: 5px;
    /* padding-top: 1px; */
    margin-top: 11px;
}
.logom{
    margin-top: -5%;
}

.pricing-tier-name {
    display: inline-block;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 8px;
    border: 1px solid #13cb6d;
    border-radius: 10px;
    font-family: 'Fakt Pro Semibold';
    color: #13cb6d;
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 1px;
}
.pricing-tier-name.pricing-tier-name-blue{
    border-width: 2px;
    border-color: #a97171;
    color: #a97171;
    font-size: 14px;

}
.pricing-feature-list-item{
    max-width: 300px;
    margin-top: 9px;
    margin-bottom: 9px;
    padding-left: 30px;
  
    background-image: url('../img/li_oqdesk_pro.svg');
    background-position: 4px 1px;
    background-size: auto 16px;
    margin-left: 2%;
}
.card-quote, .caret, .pricing-feature-list-item, .study-card-image, .tab-image-block, .tab-quote{
    background-repeat: no-repeat;
}
.pricing-tier-feature-list{
    max-width: 300px;
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.pricing-feature-list-item.pricing-feature-list-item-pro{
    max-width: 280px;
    background-image: url('../img/li_oqdesk.svg');
    background-position: 3px 2px;
    background-size: 17px 17px;
    line-height: 23px
}
.align_left{
    text-align:left;
}

.plan-calculator-widget .people-result h3.plan-result .suitable-plan-price-period,.plan-calculator-widget .plan-result h3.plan-result .suitable-plan-price-period{color:#a9a9a9;font-weight:300}.plan-calculator-widget .people-result p.note,.plan-calculator-widget .plan-result p.note{font-style:italic;margin:0;margin-top:0.2em;font-size:1em;color:white}.plan-calculator-widget .people-result .suitable-plan-price-monthly,.plan-calculator-widget .plan-result .suitable-plan-price-monthly{display:block;margin-top:34px}.plan-calculator-widget .people-result .enterprise-plan-wrap,.plan-calculator-widget .plan-result .enterprise-plan-wrap{display:none;font-size:20px}.plan-calculator-widget .people-result .enterprise-plan-wrap h4,.plan-calculator-widget .plan-result .enterprise-plan-wrap h4{font-weight:400;color:#fff}.plan-calculator-widget .people-result .enterprise-plan-wrap a,.plan-calculator-widget .plan-result .enterprise-plan-wrap a{text-decoration:underline}.plan-calculator-widget .people-result .enterprise-plan-wrap p,.plan-calculator-widget .plan-result .enterprise-plan-wrap p{font-weight:300;color:#abd1fc}.plan-calculator-widget .people-result[selected-team-size="51"] .enterprise-plan-wrap,.plan-calculator-widget .plan-result[selected-team-size="51"]
.enterprise-plan-wrap{display:block}

.price-toggle-wrapper{display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex}
.price-toggle-button{
    background-color:white;
    margin:5px 0;
    border-radius:20px;
    border:1px solid #EEEEEE;
    height:22px;cursor:pointer;
    width:37px;
    position:relative;
    display:inline-block;
    user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none;
    -moz-user-select:none
}.price-toggle-button button{
    cursor:pointer;
    outline:0;
    position:absolute;
    left:0;
    top:0;
    border-radius:100%;
    width:16px;
    height:16px;
    background-color:#EEEEEE;
    float:left;
    margin:2px 0 0 3px;
    transition:left 0.3s
}.selected .price-toggle-button button{
    background-color:#13CB6D;
    left:13px
}.toggle-button-label{
    font-family:"Fakt Pro Semibold", "Source Sans Pro",sans-serif;
    font-size:12px;
    font-weight:400;
    color:#9FA7AD;
    line-height:33px;
    margin:0 10px
}
.toggle-button-label.label-right{
    color:#EEEEEE
}
.selected .toggle-button-label.label-right{
    color:#13CB6D
}input[type=range]{padding:0}
input[type=range]:focus{
    outline:none !important;
    box-shadow:none !important;
    outline:0px none transparent !important
}input[type=range]{
    -moz-appearance:none !important;
    -webkit-appearance:none !important
}input[type=range]::-webkit-slider-runnable-track:focus{
    outline:none;
    box-shadow:none
}input[type=range]::-moz-range-track{
    height:5px;
    background:#EEEEEE;
    cursor:pointer;
    border-color:transparent;
    height:5px
}
input[type=range]::-ms-track{
    background:transparent;
    height:5px;
    background:#EEEEEE;
    cursor:pointer;
    border-color:transparent;
    background:transparent;
    color:transparent
}
input[type=range]::-ms-fill-lower{
    background:#EEEEEE
}input[type=range]::-ms-fill-upper{
    background:#EEEEEE
}input[type=range]::-webkit-slider-runnable-track{
    -webkit-appearance:none;
    height:5px;
    background:#EEEEEE;
    cursor:pointer;
    border-color:transparent
}input[type=range]::-webkit-slider-thumb{
    width:14px;
    height:14px;
    background:#13CB6D;
    cursor:pointer;
    border-radius:100%;
    border:none;
    margin-top:-4px;
    -webkit-appearance:none;
    box-shadow:0px 0px 0px 10px transparent
}input[type=range]::-moz-range-thumb{
    width:14px;height:14px;
    background:#13CB6D;
    cursor:pointer;
    border-radius:100%;
    border:none;
    margin-top:-4px
}input[type=range]::-ms-thumb{
    width:14px;
    height:14px;
    background:#13CB6D;
    cursor:pointer;
    border-radius:100%;
    border:none;
    margin-top:-4px;
    margin:0}

.switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 19px;
}
.switch input {
    display:none;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 11px;
    width: 16px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}
#plan_type_month{
    font-size: 15px;
}

.country-list{
    width: 365px;
}

@media only screen and (min-width: 700px) {
   #tel-dc {
            width: 345px; 
    }
    #logo_div{
        margin-top: -4%;
    }
}
@media only screen and (max-width: 700px) {
   #tel-dc {
            width: 280px;
    }
  #logo_div{
        margin-top: -2%;
    }
}
.pepole_count_div{
    font-size: 23px;
    color: #333333;
    margin-bottom: 4%;
    margin-top: 6%;
}
.pepole_slider_div {
   display: flex;  
}

.pepole_slider_div label{
   
    font-size: 14px;
    line-height: 20px;
    width: 2em;
    text-align: center;
}
.currency_icon{
    color: #13cb6d;
    font-weight: bold;
}
#price_count{
    color: #13cb6d;
    font-weight: bold;
    margin-right: 5px;
}
#billed_div{
  color: #cccccc;
  font-size: 15px  
}
.check_box_div{
    display:-moz-flex;
    display:-ms-flexbox;
    display: flex;
}
.switch{
    margin-top: 3%;
}
#plan_type_year{

    font-size: 15px;
    color:rgb(204, 204, 204);
    line-height: 33px;
    margin: 0px 11px;
}
.team-size-slider-wrap{  
 font-family:"Fakt Pro", "Source Sans Pro",
 sans-serif;width:230px;height:20px;
 display:-webkit-box;display:-webkit-flex;
 display:-moz-flex;display:-ms-flexbox;
 display:flex;position:relative;
 margin-right:50px;margin-left:40px
}
 .team-size-slider{
     width:175px
 }
 .contact_meassage{
     font-size: 20px;  color: #00ceff; font-family: Raleway; text-align:center;
 }
 .messages_error{
     font-size: 17px; color: red;text-align:center
 }
